from debputy.dh_migration.migrators_impl import (
    migrate_links_files,
    migrate_maintscript,
    migrate_tmpfile,
    migrate_install_file,
    migrate_installdocs_file,
    migrate_installexamples_file,
    migrate_shlibs_file,
    migrate_symbols_file,
    migrate_dh_hook_targets,
    migrate_misspelled_readme_debian_files,
    migrate_doc_base_files,
    migrate_lintian_overrides_files,
    detect_unsupported_features,
    detect_pam_files,
)

MIGRATORS = [
    detect_unsupported_features,
    detect_pam_files,
    migrate_dh_hook_targets,
    migrate_install_file,
    migrate_installdocs_file,
    migrate_installexamples_file,
    migrate_misspelled_readme_debian_files,
    migrate_doc_base_files,
    migrate_links_files,
    migrate_maintscript,
    migrate_tmpfile,
    migrate_shlibs_file,
    migrate_symbols_file,
    migrate_lintian_overrides_files,
]
